你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache Shiro远程安全限制绕过漏洞(CVE-2016-6802)

[日期:2016-09-21] 来源:Linux社区  作者:Linux [字体: ]
Apache Shiro远程安全限制绕过漏洞(CVE-2016-6802)


发布日期:2016-09-18
更新日期:2016-09-21

受影响系统:

Apache Group Shiro < 1.3.2

描述:


BUGTRAQ  ID: 92947
CVE(CAN) ID: CVE-2016-6802

Apache Shiro是用于执行认证、授权、加密和会话管理的Java安全框架。

Apache Shiro < 1.3.2使用非根servlet上下文路径中存在安全漏洞。远程攻击者通过构造的请求,利用此漏洞可绕过目标servlet过滤器并获取访问权限。

<*来源:vendor
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:


[1] http://shiro.apache.org/download.html
[2] http://shiro.apache.org/documentation.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-09/135387.htm

linux
相关资讯       Apache Shiro 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款